<h1>{{title}}</h1>
<!--Represente le composant courant charger dans le router-->
<nav>
<!--  Redirection du router côté html-->
  <a routerLink="/heroes">Heroes</a>
  <a routerLink="/dashboard">Dashboard</a>
</nav>
<router-outlet></router-outlet>
<app-messages></app-messages>
